petsc-3.6.2 2015-10-02
Report Typos and Errors

# DMNetworkGetVertexRange

Get the bounds [start, end) for the vertices.

### Synopsis

    #include "petscdmnetwork.h"
    PetscErrorCode DMNetworkGetVertexRange(DM dm,PetscInt *vStart,PetscInt *vEnd)

Not Collective

### Input Parameters

| dm | - The DMNetwork object

### Output Paramters

| vStart | - The first vertex point
| vEnd | - One beyond the last vertex point

### See Also

DMNetworkGetEdgeRange

Level:intermediate
Location:src/dm/impls/network/network.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages